# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  amount: 9.99
  email: MyString
  confirmed: false
  sended: false
  devise_id: 
  token: MyString
  note: MyString
  done: false
  annonce_account_id: 
  tva: 9.99
  frais: 9.99
  solde: 9.99
  amount_ht: 9.99
  amount_ttc: 9.99
  commission_id: 

two:
  amount: 9.99
  email: MyString
  confirmed: false
  sended: false
  devise_id: 
  token: MyString
  note: MyString
  done: false
  annonce_account_id: 
  tva: 9.99
  frais: 9.99
  solde: 9.99
  amount_ht: 9.99
  amount_ttc: 9.99
  commission_id: 
